albuch / sbt-dependency-check   4.3.0

Apache License 2.0 GitHub

SBT Plugin for OWASP DependencyCheck. Monitor your dependencies and report if there are any publicly known vulnerabilities (e.g. CVEs). :rainbow:

Scala versions: 2.10 2.12
sbt plugins: 0.13 1.0

Latest version

[![sbt-dependency-check Scala version support](https://index-dev.scala-lang.org/albuch/sbt-dependency-check/sbt-dependency-check/latest.svg)](https://index-dev.scala-lang.org/albuch/sbt-dependency-check/sbt-dependency-check)

sbt 0.13 badge

[![sbt-dependency-check Scala version support](https://index-dev.scala-lang.org/albuch/sbt-dependency-check/sbt-dependency-check/latest-by-scala-version.svg?platform=sbt0.13)](https://index-dev.scala-lang.org/albuch/sbt-dependency-check/sbt-dependency-check)

sbt 1.x badge

[![sbt-dependency-check Scala version support](https://index-dev.scala-lang.org/albuch/sbt-dependency-check/sbt-dependency-check/latest-by-scala-version.svg?platform=sbt1.0)](https://index-dev.scala-lang.org/albuch/sbt-dependency-check/sbt-dependency-check)